/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */

html {
	/* overflow: -moz-scrollbars-vertical; */
     overflow: scroll;
}
body {
	margin: 0;
	padding: 0;
	color: #000;
}
a:active, a:focus {
	cursor: auto;
}
* html body {
	text-align: center;
}
body, p, li, div, span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt, form, button, fieldset, label, select, option, input, textarea {
	font-size: 10.0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
code, code span {
	font-size: 10.0pt;
	font-family: "Courier New", Courier, monospace;
}
.fontSize200 {
	font-size: 20.0pt;
}
.fontSize195 {
	font-size: 19.5pt;
}
.fontSize190 {
	font-size: 19.0pt;
}
.fontSize185 {
	font-size: 18.0pt;
}
.fontSize180 {
	font-size: 17.5pt;
}
.fontSize175 {
	font-size: 17.0pt;
}
.fontSize170 {
	font-size: 16.5pt;
}
.fontSize165 {
	font-size: 16.0pt;
}
h1 {
	margin-top: 0;
}
h1, .h1Size, .fontSize160 {
	font-size: 15.0pt;
}
.fontSize155 {
	font-size: 14.5pt;
}
h2, .h2Size, .fontSize150 {
	font-size: 14.0pt;
}
.fontSize145 {
	font-size: 13.5pt;
}
h3, .h3Size, .big, .fontSize140 {
	font-size: 13.5pt;
}
.fontSize135 {
	font-size: 13.0pt;
}
h4, .h4Size, .fontSize130 {
	font-size: 13.0pt;
}
.fontSize125 {
	font-size: 12.0pt;
}
h5, .h5Size, .fontSize120 {
	font-size: 11.5pt;
}
.fontSize115 {
	font-size: 11.0pt;
}
h6, .h6Size, .fontSize110, h1.headline, h2.headline, h3.headline, h4.headline, h5.headline, h6.headline {
	font-size: 10.5pt;
}
.fontSize105 {
	font-size: 10.0pt;
}
.fontSize100, .topPage {
	font-size: 10.0pt;
}
.fontSize95 {
	font-size: 9.5pt;
}
.fontSize90 {
	font-size: 9.0pt;
}
.mediumFont, .fontSize85 {
	font-size: 8.5pt;
}
.fontSize80 {
	font-size: 8.0pt;
}
.smallFont, .fontSize75 {
	font-size: 7.5pt;
}
.fontSize70 {
	font-size: 7.0pt;
}
a img {
	border: none;
}
div.page {
	width: 780px;
	min-width: 12.00em;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
* html div.page {
	text-align: left;
}
div.core {
	padding: 10px 10px 10px 10px;
}
div.tooltip {
	z-index: 21000;
	border: 1px solid InfoText;
	background: InfoBackground;
	color: InfoText;
	font: message-box;
	padding: 2px 4px;
	text-align: left;
	position: absolute;
	width: auto;
	height: auto;
}
div.safetooltip {
	z-index: 21000;
	border: 1px solid #000;
	background-color: #ffc;
	color: #000;
	font: 0.85em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	text-align: left;
	position: absolute;
	width: auto;
	height: auto;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip {
	float: left;
}
div.cwm {
	text-align: right;
}
div.fip, div.cwm {
	position: relative;
	z-index: 1;
}
* html div.fip, * html div.cwm {
	position: static;
}
*:first-child+html div.fip, *:first-child+html div.cwm {
	position: static;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */

/* INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner, div.banner-eng, div.banner-fra, div.banner-lfcoa-eng, div.banner-lfcoa-fra {
	text-align: center;
	min-height: 5.58em;
	margin-top: 3.14em;
	padding-bottom: 0.67em;
	position: relative;
	z-index: 1;
}
* html div.banner, * html div.banner-eng, * html div.banner-fra, * html div.banner-lfcoa-eng, * html div.banner-lfcoa-fra {
	position: static;
}
*:first-child+html div.banner, *:first-child+html div.banner-eng, *:first-child+html div.banner-fra, *:first-child+html div.banner-lfcoa-eng, *:first-child+html div.banner-lfcoa-fra {
	position: static;
}
div.banner-eng, div.banner-fra {
	min-height: 80px;
	padding-bottom: 0px;
	height: 80px;
}
div.banner-lfcoa-eng, div.banner-lfcoa-fra {
	min-height: 115px;
	padding-bottom: 0px;
	height: 115px;
	margin-top: 5px;
}
img.coa, img.lf {
	width: 5.08em;
	height: 5.08em;
	padding: 0;
/*	IE6 FIX:
	margin-top: -2.74em;
	margin-bottom: -0.34em;

	REPLACE WITH:*/
	position: relative;
	bottom: 35px;
}
* html img.coa, * html img.lf {
	position: relative;
}
div.banner-lfcoa-eng img.coa, div.banner-lfcoa-eng img.lf, div.banner-lfcoa-fra img.coa, div.banner-lfcoa-fra img.lf {
	display: none;
}
div.banner p.main {
	font-family: "times new roman", sans-serif;
	font-weight: bold;
	font-size: 17.5pt;
	margin: 0;
	padding: 0;
}
div.banner p.siteuri {
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: lighter;
	font-size: 10.5pt;
	margin: 0;
	padding: 0;
}
div.banner-eng p.main, div.banner-eng p.siteuri, div.banner-fra p.main, div.banner-fra p.siteuri, div.banner-lfcoa-eng p.main, div.banner-lfcoa-eng p.siteuri, div.banner-lfcoa-fra p.main, div.banner-lfcoa-fra p.siteuri {
	height: 0;
	width: 0;
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;
}
/* INSTUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
div.navaid, p.navaid, h1.navaid, h2.navaid, .navaid {
	height: 1px;
	width: 1px;
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	left: -100px;
}
div.navaid a, p.navaid a, h1.navaid a, h2.navaid a, .navaid a {
	color: #FFFFFF;
}
div.page div.core div.navaid {
	font-size: 100%;
	float: none;
	overflow: visible;
	max-width: 50%;
	height: auto;
	top: 0px;
	left: auto;
	margin-left: 210px;
	margin-right: 200px;
	color: #FFF;
}
* html div.page div.core div.navaid {
	font-size: 90%;
}
*:first-child+html div.page div.core div.navaid {
	font-size: 90%;
}
div.page div.core div.navaid a {
	color: #FFF;
	border-color: #FFF;
	padding: 5px;
	font-size: 100%;
	line-height: 140%;
	vertical-align: middle;
	border-width: 1px 1px 1px 1px;
	border-style: none;
	white-space: nowrap;
	position: relative;
	z-index: 0;
}
div.page div.core div.navaid a:hover, div.page div.core div.navaid a:active, div.page div.core div.navaid a:focus {
	border-style: solid;
	text-decoration: underline;
	z-index: 2;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* COMMON MENU BAR CSS BEGINS | DEBUT DU CSS DE LA BARRE DE MENU COMMUNE */
div.fp, div.fpml {
	width: 100%;
	color: #FFF;
	background-color: #000;
	padding: 0;
	float: left;
}
* html div.fp, * html div.fpml {
	float: none;
}
*:first-child+html div.fp, *:first-child+html div.fpml {
	float: none;
}
div.fp {
	min-height: 1.57em;
}
* html div.fp {
	height: 1.4em;
}
div.fpml {
	min-height: 2.82em;
}
* html div.fpml {
	height: 2.7em;
}
ul.commonbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: none;
	top: 10px;
	width: 100%;
}
li.fiptext, li.fiptexta, li.fiptextb, li.fiptextc {
	white-space: nowrap;
	margin: 0;
	padding: 0;
	border: none;
	float: left;
	min-height: 1.3em;
	min-width: 9.5em;
	font-size: 10.0pt;
	color: #FFF;
	background-color: #000;
}
li.fiptext {
	width: 16.7%;
}
li.fiptexta {
	width: 16.6%;
}
li.fiptextb {
	width: 16.6%;
}
li.fiptextc {
	width: 16.7%;
}
li.fiptext div, li.fiptexta div, li.fiptextb div, li.fiptextc div {
	margin: 0;
	padding: 2px 0px 2px 3px;
	width: 95%;
}
li.fiptext div, li.fiptextb div, li.fiptextc div {
	border-left: 1px solid #FFF;
}
li.fiptext a, li.fiptexta a, li.fiptextb a, li.fiptextc a {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	padding: 0;
	border: none;
	display: block;
}
/* COMMON MENU BAR CSS ENDS | FIN DU CSS DE LA BARRE DE MENU COMMUNE */

/* BREAD CRUMB CSS BEGINS | DEBUT DU CSS DE LA PISTE DE NAVIGATION */
p.breadcrumb {
	padding: 1px 0px 5px 3px;
	vertical-align: middle;
	font-size: 9.0pt;
	clear: both;
	margin: 0;
	min-height: 1.23em;
}
/* BREAD CRUMB CSS ENDS | FIN DU CSS DE LA PISTE DE NAVIGATION */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */
ul.nav, ul.nav2 {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.nav2 {
	margin-left: 18px;
	list-style-type: disc;
}
div.right li ul.nav {
	margin-bottom: 10px;
}
ul.nav li, ul.nav2 li {
	margin: 0px;
}
h2.nav, div.left div.h2nav, div.left p.h2nav {
	font-size: 10.0pt;
	font-weight: 700;
	line-height: 1.6em;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0;
}
div.right li div.nav, div.right li p.nav {
	margin-bottom: 10px;
	padding: 2px 5px 2px 12px;
}
div.right li p.nav {
	margin-top: 0px;
}
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
div.left, div.right {
	background-color: #FFF;
	min-width: 9.0em;
}
h2.nav a, div.h2nav a, p.h2nav a, div.left a.menulink, div.right a.menulink, div.left a.menulinkdefault, div.right a.menulinkdefault {
	display: block;
	width: 99.5%;
}
li.menucontent, li.menucontent li, div.menucontent, div.menucontent li {
	font-size: 10.0pt;
	vertical-align: middle;
	margin: 0;
}
li.menucontent, div.menucontent {
	padding: 2px 3px 2px 12px;
}
div.prodis {
	height: 15px;
	min-height: 0.9375em;
	padding: 0;
	margin: 0;
}
/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */

/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */
div.center {
	background-color: #FFF;
}
/*div.center h1, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bold;
}*/



div.center h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: normal;
}
div.center h2 {
	font-family: "Times New Roman", Times, serif;
	background-color: transparent;
	font-weight: bold;
}
div.center h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;/* font-weight: bold; */
}
div.center h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bolder;
}
div.center h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bolder;
	font-style: italic;
}
div.center h6 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bold;
}
* html div.center h1 {
	width: 100%;
}
div.blackborder {
	padding: 5px;
	min-height: 158px;
	min-width: 9.5em;
}
h1.headline, h2.headline, h3.headline, h4.headline, h5.headline, h6.headline, h1.compress, h2.compress, h3.compress, h4.compress, h5.compress, h6.compress, p.compress, ul.compress, ol.compress {
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.headline a:link, h1.headline a:visited, h2.headline a:link, h2.headline a:visited, h3.headline a:link, h3.headline a:visited, h4.headline a:link, h4.headline a:visited, h5.headline a:link, h5.headline a:visited, h6.headline a:link, h6.headline a:visited {
	text-decoration: none;
}
h1.headline a:hover, h2.headline a:hover, h3.headline a:hover, h4.headline a:hover, h5.headline a:hover, h6.headline a:hover {
	text-decoration: underline;
}
q:before, q:after {
	content: "";
}
/* CONTENT CSS ENDS | FIN DU CSS DU CONTENU */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.footer {
	width: 100%;
	clear: both;
	font-size: 10.0pt;
	margin-top: 5px;
	height: 4.69em;
	min-height: 40px;
	background-color: #FFF;
}
div.footer div.footerline {
	color: #FFF;
	height: 15px;
	min-height: 0.9375em;
	margin-bottom: 7px;
}
div.foot1, div.foot2, div.foot3 {
	float: left;
	width: 33.25%;
	min-width: 6.6em;
	margin: 0;
	padding: 0;
}
div.foot1 {
	text-align: left;
}
div.foot2 {
	text-align: center;
}
div.foot3 {
	text-align: right;
}
img.uparrow {
	border: 0;
}
span.date {
	white-space: nowrap;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */

/* GENERIC UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE GENERIQUE */
.widthFull {
	width: 98.5%;
}
.width95 {
	width: 95%;
}
.width90 {
	width: 90%;
}
.width85 {
	width: 85%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width65 {
	width: 65%;
}
.width60 {
	width: 60%;
}
.width55 {
	width: 55%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}
abbr, acronym, span.abbr {
	cursor: help;
}
div.gcinits {
	float: left;
	padding-bottom: 5px;
}
div.gcinit div {
	width: 191px;
	height: 5.16em;
	border: 1px solid #000;
}
div.center div.gcinit div {
	margin-right: 4px;
	margin-bottom: 5px;
	float: left;
}
div.right div.gcinit div {
	width: 193px;
	margin-bottom: 8px;
}
div.gcinit a, div.gcinit a:visited {
	width: 100%;
	height: 100%;
	float: left;
	text-decoration: none;
}
div.srvMsgCol {
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}
div.srvMsgCol div {
	padding: 1.56em 10px 5px 0px;
}
/* GENERIC UTILITY CSS ENDS | FIN DU CSS D'UTILITE GENERIQUE */

/* ALIGNMENT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE D'ALIGNEMENT */
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignTop {
	vertical-align: top;
}
.alignBottom {
	vertical-align: bottom;
}
.alignTopRight {
	text-align: right;
	vertical-align: top;
}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.image-left {
	float: left;
	vertical-align: text-top;
}
.image-right {
	float: right;
	vertical-align: text-top;
	margin-left: 10px;
}
.indent1 {
	padding-left: 18px;
}
.indent2 {
	padding-left: 36px;
}
.indent3 {
	padding-left: 54px;
}
.indent4 {
	padding-left: 72px;
}
.indent5 {
	padding-left: 90px;
}
/* ALIGNMENT UTILITY CSS ENDS | FIN DU CSS D'UTILITE D'ALIGNEMENT */

/* LIST UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE LISTE */
ul.noBullet {
	list-style-type: none;
}
ul.disc {
	list-style-type: disc;
}
ul.square {
	list-style-type: square;
}
ul.circle {
	list-style-type: circle;
}
ol.lower-alpha {
	list-style-type: lower-alpha;
}
ol.upper-alpha {
	list-style-type: upper-alpha;
}
ol.lower-roman {
	list-style-type: lower-roman;
}
ol.upper-roman {
	list-style-type: upper-roman;
}
/* LIST UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE LISTE */

/* TEXT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE TEXTE */


/* NEW NAV STYLES */
/* Left navigation highlight when on that page */
.left .nav .highlightNav .menulink {
	color:#fff;
	background-color:#999;
}
/* Left navigation highlight when you hover*/
.left ul.nav .menucontent A.menulink:hover, div.left li.menucontent {
	background-color:#fff;
	color:#FFF;
}
/* brian nav */
ul.sectionmenu a, ul.sectionmenu a:visited {
	background-color: #E6EDF5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	color: #141413;
	display: block;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0.4em;
	padding-right: 5px;
	padding-bottom: 0.4em;
	padding-left: 10px;
	text-decoration: none;
}
ul.sectionmenu a:hover {
	background-color: #fff;
	color: #ffffff;
	text-decoration: underline;
}
div#menu, div#menu ul {
	margin: 0;
	padding: 0;
}
/* Main and secondary menu similarities */
.sectionmenu {
	border-top: 1px solid #000;
	margin: 0 0 20px 0 !important;
	padding: 0;
}
ul.sectionmenu li {
	background-color: #E6EDF5;
	color: #FFF !important;
	display:block;
	margin:0;
	padding:0;
	position: relative;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	list-style-type: none;
}
ul.sectionmenu a, ul.sectionmenu a:visited {
	/* changes the menu colour*/
background-color: #fff;
	border-bottom:1px solid #FFF !important;
	color: #141413;
	display:block;
	margin: 0;
	padding: 0.4em 5px 0.4em 10px;
	text-decoration: none;
}
ul.sectionmenu a:hover {
	background-color: #fff;
	color: #2E6695;
	text-decoration: underline;
}
/* - - - - - - - - - - - - - - */
/* 2nd & 3rd Level Navigation  */
/* Has No Children !!!         */
/* - - - - - - - - - - - - - - */
/* Top Parent Link */
li.isopen1 a.menuActive, li.isopen1 a.menuActive:visited {
	border-bottom:1px solid #FFF !important;
	background-color: #fff !important;
	color: #fff !important;
	display:block;
	font-weight:bold;
	margin: 0;
	padding: 0.4em 5px 0.4em 10px;
	text-decoration: none;
}
li.isopen1 a.menuActive:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* Active Nav Link */
li.isopen1 li.menuSelected a.menuActive, li.isopen1 li.menuSelected a.menuActive:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #fff !important;
	display:block;
	font-weight:bold;
	margin: 0;
	padding: 0.4em 5px 0.4em 18px !important;
	text-decoration: none;
}
li.isopen1 li.menuSelected a.menuActive:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* #141413 */
/* Non-Active Nav Link */
li.isopen1 li a, li.isopen1 li a:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #141413;
	display:block;
	margin: 0;
	padding: 0.4em 5px 0.4em 18px !important;
	text-decoration: none;
}
li.isopen1 li a:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* - - - - - - - - - - - - - - */
/* 2nd & 3rd Level Navigation  */
/* Has Children                */
/* - - - - - - - - - - - - - - */
li.menuSelected a, li.menuSelected a:visited {
	background-color: #fff;
	color: #141413;
	display:block;
	margin: 0;
	padding: 0.4em 5px 0.4em 10px;
	text-decoration: none;
}
li.menuSelected a:hover {
	background-color: #fff !important;
	color: #fff !important;
	text-decoration: underline;
}
li.menuSelected a.menuActive, li.menuSelected a.menuActive:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #fff !important;
	display:block;
	font-weight:bold;
	margin: 0;
	padding: 0.4em 5px 0.4em 10px;
	text-decoration: none;
}
li.menuSelected a.menuActive:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* Childern of Active Parent */
li.menuSelected li a, li.menuSelected li a:visited {
	padding: 0.4em 5px 0.4em 18px !important;
}
/* - - - - - - - - - - - - - - - */
/* 4th (Final) Level Navigation  */
/* - - - - - - - - - - - - - - - */
/* Top Parent Link */
li.isopen2 a.menuActive, li.isopen2 a.menuActive:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #fff !important;
	display:block;
	font-weight:bold;
	margin: 0;
	padding: 0.4em 5px 0.4em 10px;
	text-decoration: none;
}
li.isopen2 a.menuActive:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* Active Nav Link */
li.isopen2 li.menuSelected a.menuActive, li.isopen2 li.menuSelected a.menuActive:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #fff !important;
	display:block;
	font-weight:bold;
	margin: 0;
	padding: 0.4em 5px 0.4em 18px !important;
	text-decoration: none;
}
li.isopen2 li.menuSelected a.menuActive:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* Non-Active Nav Links */
li.isopen2 li a, li.isopen2 li a:visited {
	background-color: #fff !important;
	border-bottom:1px solid #FFF !important;
	color: #141413;
	display:block;
	margin: 0;
	padding: 0.4em 5px 0.4em 18px !important;
	text-decoration: none;
}
li.isopen2 li a:hover {
	background-color: #fff !important;
	color: #FFF !important;
	text-decoration: none;
}
/* ============================================================== */
/*  Secondary-Navigaton Menu  : sitemap, faq, etc                 */
/* ============================================================== */
ul#secondarymenu {
	margin: 0px 0 8px 0;
	padding: 0;
}
ul#secondarymenu li {
	background-color: #fff;
	border-top: 1px solid #dfe4d9;
	border-bottom: 1px solid #dfe4d9;
	color: black;
	display:block;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#secondarymenu li a, ul#secondarymenu li a:visited {
	background-color: transparent;
	border-left: 0px solid #50524e;
	color: #2a2a28;
	display:block;
	padding: 3px 0px 3px 8px;
	text-decoration: none;
}
ul#secondarymenu li a:hover {
	background:transparent;
	color: #fff;
	display:block;
	text-decoration: none;
}
div#proactiveDisclosure {
	font-size: 0.95em;
	margin: 5px 0 15px 0;
	padding: 0;
	text-align:center;
}
div#proactiveDisclosure a, div#proactiveDisclosure a:visited {
	background-color:transparent;
	color: black;
}
/*  Boxes home page */
.centerboxgreen {
	background-color: #FAFCF3;
	height: auto;
	width: auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.centerboxblue {
	background-color: #EFF5FA;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	height: 120px;
	margin-top: 15px;
	float: left;
	width: 390px;
}
.centerboxtext {
	height: auto;
	width: auto;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.topbar {
	height: 28px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCC;
	float: none;
	clear: none;
}
.titlebox_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #2E6898;
	height: 18px;
	width: 175px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
	float: left;
}
.searchbyregion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	height: 18px;
	width: 175px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
	float: right;
}
.titlebox_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color: #a4c540;
	height: 18px;
	width: 175px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
}
.grayheadbox {
	background-color: #F5F5F5;
	height: 250px;
	border: 1px solid #999;
}
.bud2010 {
	background-color: #2E6898;
	height: 30px;
	width: 34%;
	float: left;
}
p.bud2010 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
.bud2010green {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #A4C43F;
	height: 26px;
	float: left;
	width: 64%;
	padding-top: 2%;
	padding-left: 1%;
}
.slidebox {
	height: 150px;
	width: 125px;
	background-color: #418BF6;
}
/*  ===================================Table Colors================================ */

div#fiscContainer {
}
div#fiscTitle {
	margin-bottom: 5px;
}
div#fiscTitle img {
	margin-bottom: 5px;
}
div#fiscMain {
	width: 325px;
	float: left;
}
div#fiscSide {
	width: 240px;
	float: left;
	margin-left: 15px;
}
div#fiscSide div.inner {
	color: #666;
	font-size: 0.9em;
}
div#fiscSide div.fiscBox div.inner {
	margin: 20px;
	margin-top: 40px;
}
div#fiscSide div.fiscBox {
	background: #d9e399 url(img/fiscSideBg.png) top left no-repeat;
	border: solid 1px #ccc;
}
#fiscContainer div.inner {
	margin: 10px;
}
#fiscMain h1 {
	color: #006666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
}
#fiscContainer ul {
	list-style-image: url(img/fiscBullet.png);
	padding: 0;
	margin-left: 18px;
}
#fiscContainer ul li {
	margin: 5px 0;
}
#fiscSide h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	text-transform: none;
}
#fiscSide p {
	padding: 0;
	margin: 1em 0;
}
.tabular {
	background: #fff;
	border-collapse: collapse;
	border-bottom: solid 3px #006698;
	margin-bottom: 20px;
}
.tabular td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 4px;
}
.tableName {
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	color: #006698;
	font-weight: bold;
	line-height: 2em;
	font-size: 1.3em;
}
.tabular caption {
	background: #006698;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 1.3em;
	padding: 3px 6px;
}
.tableSubTitle td {
	font-family: "Times New Roman", Times, serif;
	color: #006698;
}
.tabular th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;/*border-bottom: solid 3px #006698;*/
}
.tabular tr.r1 {
	background: #e5e5cb;
}
.tabular tr.r2 {
	background: #d9e1e8;
}
.tabular tr.r3 {
	background: #fff;
}
.tabular tr.r1 td, .tabular tr.r2 td, .tabular tr.r3 td {
	border-bottom: solid 2px #fff;
}
div.fiscres {
	margin: 10px 10px 0 0;
	color: #666;
	float: left;
	width: 180px;
}
div.fiscres h3 a {
	color: #0d67a6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: none;
	text-decoration: none;
	line-height: 90%;
}
/* ----------------------------------------------------------------------- */

div.footerline2 {
	width: 760px;
	height: 15px;
	background-color: #3366cc;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	margin-top: 0pt;
	margin-right: 10px;
	margin-bottom: 0pt;
	margin-left: 10px;
}
/* -------------------pdf disclamer--------------------------------- */


.pdfnotice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	background-color: #FFC;
	display: block;
	border: 1px dashed #000;
	clear:right;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
}
/*  ---------------------------------------------- */
/* ////////////////////////// June Report Styles 2009 /////////////////// */

.june_rep_box {
	height: 100%;
	width: 575px;
	border: 1px solid #114096
}
.june_rep_box_title {
	height: auto;
	width: auto;
	background-image: url(../images/june_bk.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
}
.june_rep_content {
	padding: 5px;
}
.dropshadow2 {
	background: url(../images/shadow.gif) no-repeat bottom right;
	width: 560px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(../images/shadowAlpha.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.innerbox {
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #114096;
	padding:4px;
	margin: 0px 0px 0px 0px;
}
.innerbox {
	/* IE5 hack */
				margin: 0px 0px -3px 0px;
	margin:  0px 0px 0px 0px;
}
.innerbox p {
	margin: 6px;
}
.june_rep_smallbox {
	background-color: #E1E1E1;
	height: 135px;
	width: 200px;
	border: 1px double #000;
	padding: 5px;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.june_rep_box_title {
	height: auto;
	width: auto;
	background-image: url(../images/june_bk.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
table.tbl-data {
	border-right: #000 0px solid;
	border-top: #000 2px solid;
	margin-top: 0.5em;
	font-size: 80%;
	vertical-align: top;
	border-left: #000 0px solid;
	width: 100%;
	border-bottom: #000 2px solid;
	background-color: #ffffff;/* This will fix the Table issue and for it to fit in IE 
table-layout: fixed ; */
	
}
.topboxmain {
	background-color: #CCC;
	height: 255px;
	width: auto;
	border: 1px solid #000;
}
.leftBoxmain {
	float: left;
	height: 255px;
	width: 175px;
	background-image: url(../images/leftboxbg.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
.rightBoxmain {
	float: right;
	height: 255px;
	width: 213px;
	background-color: #E5E5E5;
}
.leftboxtext {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #999;
	height: 30px;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	padding-top: 7px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	letter-spacing: 4px;
}
.leftboxmainpic {
	padding: 5px;
}
.leftboxmainicon {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
	clear: both;
}
.rightboxtext {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #A5C442;
	height: 34px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
	float: right;
	width: 215px;
}
.rightboxmainpic {
	padding: 5px;
	float: right;
	width: 200px;
	height: 165px;
}
.rightboxmainicon {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.blueBarright {
	background-color: #FFF;
	background-image: url(../images/Budtheme-notext_e.jpg);
	background-repeat: no-repeat;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 10px;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 240px;
}
.page .core .colLayout .right .blueBarright .rightnavlinks a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	margin-top: 115px;
	font-weight: bold;
	font-size:12px;
}
.page .core .colLayout .right .blueBarright .rightnavlinks {
	margin-top: 0px;
	padding-top: 135px;
}
.page .core .colLayout .right .blueBarright .rightnavlinks a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #F60;
	margin-top: 115px;
	font-weight: bold;
	font-size:12px;
}
.page .core .colLayout .right .blueBarright .rightnavlinks a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	margin-top: 115px;
	font-weight: bold;
	font-size:12px;
}
.dottedline {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #FFF;
	margin-top: 4px;
	margin-bottom: 4px;
}
.greenbox {
	background-color: #A5C442;
	padding: 6px;
}
.coinboxleft {
	float: left;
	height: 83px;
	width: 200px;
	border: 1px solid #000;
	background-repeat: no-repeat;
}
.coinboxright {
	float: left;
	height: 96px;
	width: 180px;
	border: 1px solid #000;
	background-repeat: no-repeat;
	background-image: url(../images/BudTaxDollar-notext_e.jpg);
}
.coinboxleft {
	float: right;
	height: 83px;
	width: 184px;
	border: 1px solid #000;
}
.bluetimes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #2E6898;
	text-transform: capitalize;
	font-variant: small-caps;
}
.greytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.coinboxtextleft {
	float: left;
	height: 75px;
	width: 100px;
	padding-left: 80px;
	padding-top: 12px;
	padding-right: 6px;
}
.coinboxtextright {
	float: right;
	height: 90px;
	padding-left: 6px;
	padding-top: 6px;
	width: 190px;
	border: 1px solid #000;
	padding-right: 6px;
}
.coinboxtext {
	float: left;
	height: 75px;
	padding-left: 14px;
	padding-top: 6px;
}
.greylinebox {
	border: 1px solid #999;
}
.greylineboxinner {
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.bluebarinner {
	background-color: #3573C0;
	height: 27px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
	width: 391px;
}
.greenbarinner {
	width: 157px;
	float:right;
	height: 34px;
	clear: right;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url(../images/greenarrow.jpg);
	background-repeat: no-repeat;
	padding-right: 30px;
}
.pdfnotice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	background-color: #D2F0FF;
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-top-style: dashed;
	border-right-style-value: dashed;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-bottom-style: dashed;
	border-left-style-value: dashed;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-top-color: #000000;
	border-right-color-value: #000000;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #000000;
	border-left-color-value: #000000;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	display: block;
}
.region_box {
	background-image: url(../images/regions/RegionBan_e.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 400px;
	padding-left: 180px;
	padding-top: 15px;
}
.page .core .colLayout .center #box1 h1 .region_box #form #jumpMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../images/box_bg.jpg);
}
.region_box_f {
	background-image: url(../images/regions/RegionBan_f.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 400px;
	padding-left: 120px;
	padding-top: 30px;
}
.regionboxmain {
	height: 170px;
	width: 600px;
	background-image: url(../images/regions/RegionMainBan_e.jpg);
	background-repeat: no-repeat;
}
.regionboxmainform {
	height: 170px;
	width: 600px;
	padding-top: 145px;
	padding-left: 370px;
}
.lightgreyBG {
	background-color: #CCCCCC;
}
.regionboxmain_f {
	height: 170px;
	width: 600px;
	background-image: url(../images/regions/RegionMainBan_f.jpg);
	background-repeat: no-repeat;
}
.page .core .colLayout .center .greylinebox .greenbarinner a:link, .page .core .colLayout .center .greylinebox .greenbarinner a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
}
.page .core .colLayout .center .greylinebox .bluebarinner a:link, .page .core .colLayout .center .greylinebox .bluebarinner a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
}
.page .core .colLayout .center .greylinebox .greenbarinner a:hover {
	color: #ff6600;
}
.page .core .colLayout .center .greylinebox .bluebarinner a:hover {
	color: #ff6600;
}
.jbox {
	height: 300px;
	border: 1px solid #000;
	width: 258px;
	margin-right: 25%;
	margin-left: 25%;
}
.jboxtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	padding: 3px;
}
/*---------- Archieve Box-------------*/
DIV.arch_box
{
	background-color: #CFF;
	padding: 7px;
	border: 1px solid #000000;
	margin-bottom: 11px;
}

/*---------- ===============================-------------*/